{
    "objects": [
        {
            "attributes": {
                "description": "Various stats for Prometheus Server",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "optionsJSON": "{\"hidePanelTitles\": false, \"useMargins\": true}",
                "panelsJSON": "[{\"gridData\": {\"x\": 0, \"i\": \"1\", \"w\": 24, \"y\": 0, \"h\": 15}, \"panelRefName\": \"panel_0\", \"panelIndex\": \"1\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"HTTP Requests\"}, {\"gridData\": {\"x\": 24, \"i\": \"2\", \"w\": 24, \"y\": 0, \"h\": 15}, \"panelRefName\": \"panel_1\", \"panelIndex\": \"2\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Query Durations\"}, {\"gridData\": {\"x\": 24, \"i\": \"3\", \"w\": 24, \"y\": 15, \"h\": 7}, \"panelRefName\": \"panel_2\", \"panelIndex\": \"3\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Number of Targets\"}, {\"gridData\": {\"x\": 0, \"i\": \"4\", \"w\": 24, \"y\": 22, \"h\": 15}, \"panelRefName\": \"panel_3\", \"panelIndex\": \"4\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Head Chunks\"}, {\"gridData\": {\"x\": 0, \"i\": \"5\", \"w\": 11, \"y\": 15, \"h\": 7}, \"panelRefName\": \"panel_4\", \"panelIndex\": \"5\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"WAL Stats\"}, {\"gridData\": {\"x\": 11, \"i\": \"6\", \"w\": 13, \"y\": 15, \"h\": 7}, \"panelRefName\": \"panel_5\", \"panelIndex\": \"6\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Reload Count\"}, {\"gridData\": {\"x\": 24, \"i\": \"7\", \"w\": 10, \"y\": 22, \"h\": 15}, \"panelRefName\": \"panel_6\", \"panelIndex\": \"7\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Remote API Reads\"}, {\"gridData\": {\"x\": 34, \"i\": \"8\", \"w\": 14, \"y\": 22, \"h\": 15}, \"panelRefName\": \"panel_7\", \"panelIndex\": \"8\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Alert Notifications\"}]",
                "timeRestore": false,
                "title": "[Metricbeat Prometheus] Overview",
                "version": 1
            },
            "id": "6a9b80c0-b2ed-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "dashboard": "7.3.0"
            },
            "references": [
                {
                    "id": "19886730-b2e7-11e9-9a23-67ee28886a4b",
                    "name": "panel_0",
                    "type": "visualization"
                },
                {
                    "id": "f77c5900-b2e4-11e9-9a23-67ee28886a4b",
                    "name": "panel_1",
                    "type": "visualization"
                },
                {
                    "id": "ffb70040-b2ec-11e9-9a23-67ee28886a4b",
                    "name": "panel_2",
                    "type": "visualization"
                },
                {
                    "id": "79345b00-b2e5-11e9-9a23-67ee28886a4b",
                    "name": "panel_3",
                    "type": "visualization"
                },
                {
                    "id": "138704c0-b2f8-11e9-9a23-67ee28886a4b",
                    "name": "panel_4",
                    "type": "visualization"
                },
                {
                    "id": "d7740b40-b2fc-11e9-9a23-67ee28886a4b",
                    "name": "panel_5",
                    "type": "visualization"
                },
                {
                    "id": "edd33100-b305-11e9-9a23-67ee28886a4b",
                    "name": "panel_6",
                    "type": "visualization"
                },
                {
                    "id": "0b356630-b308-11e9-9a23-67ee28886a4b",
                    "name": "panel_7",
                    "type": "visualization"
                }
            ],
            "type": "dashboard",
            "updated_at": "2019-08-02T10:59:13.474Z",
            "version": "WzYxMCwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "HTTP Requests [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"HTTP Requests [Metricbeat Prometheus]\", \"params\": {\"id\": \"b2579fe0-b2e6-11e9-96a9-535735f478e7\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"terms_size\": \"5\", \"id\": \"b2579fe1-b2e6-11e9-96a9-535735f478e7\", \"chart_type\": \"line\", \"terms_field\": \"prometheus.labels.handler\", \"color\": \"rgba(219,223,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"b2579fe2-b2e6-11e9-96a9-535735f478e7\", \"field\": \"prometheus.metrics.prometheus_http_requests_total\", \"type\": \"max\"}, {\"unit\": \"1s\", \"id\": \"4ff83340-b445-11e9-88c2-81f27aea5920\", \"field\": \"b2579fe2-b2e6-11e9-96a9-535735f478e7\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"terms\", \"fill\": 0, \"line_width\": 2, \"label\": \"HTTP Requests\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "19886730-b2e7-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-01T10:16:22.004Z",
            "version": "WzUwMCwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Query Durations [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Query Durations [Metricbeat Prometheus]\", \"params\": {\"id\": \"0fa40ac0-b2e3-11e9-9d48-591d2f459020\", \"filter\": {\"query\": \"prometheus.labels.quantile : \\\"0.99\\\"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"0fa40ac1-b2e3-11e9-9d48-591d2f459020\", \"filter\": {\"query\": \"prometheus.labels.quantile : \\\"0.99\\\" \", \"language\": \"kuery\"}, \"terms_field\": \"prometheus.labels.slice\", \"color\": \"rgba(0,156,224,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"fill\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"0fa40ac2-b2e3-11e9-9d48-591d2f459020\", \"field\": \"prometheus.metrics.prometheus_engine_query_duration_seconds\", \"type\": \"max\"}], \"formatter\": \"'0.0[0000]'\", \"split_mode\": \"terms\", \"chart_type\": \"line\", \"line_width\": 2, \"label\": \"Query Durations p99\", \"terms_order_by\": \"_count\", \"split_filters\": [{\"id\": \"5089a8b0-b2e3-11e9-a478-1744b9617108\", \"filter\": {\"query\": \"prometheus.labels.slice : \\\"inner_eval\\\" \", \"language\": \"kuery\"}, \"color\": \"#3185FC\", \"label\": \"Inner\"}], \"point_size\": 0, \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "f77c5900-b2e4-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-31T12:29:35.301Z",
            "version": "WzQ0MSwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Number of Targets [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Number of Targets [Metricbeat Prometheus]\", \"params\": {\"id\": \"08298160-b2ea-11e9-a1e3-dd90a90fb461\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"08298161-b2ea-11e9-a1e3-dd90a90fb461\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"terms_field\": \"prometheus.labels.name\", \"color\": \"rgba(0,156,224,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"fill\": \"0.2\", \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"08298162-b2ea-11e9-a1e3-dd90a90fb461\", \"field\": \"prometheus.metrics.prometheus_sd_discovered_targets\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"terms\", \"chart_type\": \"line\", \"terms_direction\": \"desc\", \"line_width\": \"1\", \"steps\": 1, \"label\": \"Total Number of Discovered Targets\", \"terms_order_by\": \"08298162-b2ea-11e9-a1e3-dd90a90fb461\", \"point_size\": \"0\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "ffb70040-b2ec-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-31T12:34:36.214Z",
            "version": "WzQ2MiwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Head Chunks [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Head Chunks [Metricbeat Prometheus]\", \"params\": {\"id\": \"2f5a6920-b2e5-11e9-b248-0162f01eb4ee\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"2f5a9030-b2e5-11e9-b248-0162f01eb4ee\", \"chart_type\": \"line\", \"color\": \"rgba(101,50,148,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"2f5a9031-b2e5-11e9-b248-0162f01eb4ee\", \"field\": \"prometheus.metrics.prometheus_tsdb_head_chunks\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0, \"line_width\": 2, \"label\": \"Head Chunks\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "79345b00-b2e5-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-31T12:35:36.349Z",
            "version": "WzQ2OSwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "WAL [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"WAL [Metricbeat Prometheus]\", \"params\": {\"id\": \"ce91d200-b2f7-11e9-9e3f-5b12e64d4361\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"ce91f910-b2f7-11e9-9e3f-5b12e64d4361\", \"chart_type\": \"line\", \"color\": \"rgba(247,75,56,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"ce91f911-b2f7-11e9-9e3f-5b12e64d4361\", \"field\": \"prometheus.metrics.prometheus_tsdb_wal_truncations_failed_total\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0, \"line_width\": 2, \"label\": \"Failed WAL Truncations\", \"stacked\": \"none\"}, {\"id\": \"ce91f912-b2f7-11e9-9e3f-5b12e64d4361\", \"chart_type\": \"line\", \"color\": \"rgba(251,158,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"ce91f913-b2f7-11e9-9e3f-5b12e64d4361\", \"field\": \"prometheus.metrics.prometheus_tsdb_wal_corruptions_total\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0, \"line_width\": 2, \"label\": \"WAL Corruptions Total\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"top_n\", \"bar_color_rules\": [{\"id\": \"f4985140-b2f7-11e9-8481-37d39feabbb2\"}]}, \"type\": \"metrics\"}"
            },
            "id": "138704c0-b2f8-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-31T12:31:29.355Z",
            "version": "WzQ0NywxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Reload Count [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Reload Count [Metricbeat Prometheus]\", \"params\": {\"id\": \"6acaf760-b2fc-11e9-86ff-9300d5a00260\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"6acaf761-b2fc-11e9-86ff-9300d5a00260\", \"chart_type\": \"line\", \"color\": \"rgba(12,121,125,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"6acaf762-b2fc-11e9-86ff-9300d5a00260\", \"field\": \"prometheus.metrics.prometheus_tsdb_reloads_total\", \"type\": \"max\"}, {\"unit\": \"1s\", \"id\": \"6acaf764-b2fc-11e9-86ff-9300d5a00260\", \"field\": \"6acaf762-b2fc-11e9-86ff-9300d5a00260\", \"type\": \"derivative\"}, {\"id\": \"6acaf763-b2fc-11e9-86ff-9300d5a00260\", \"field\": \"6acaf764-b2fc-11e9-86ff-9300d5a00260\", \"type\": \"positive_only\"}], \"formatter\": \"'0.0[0000]'\", \"split_mode\": \"everything\", \"fill\": \"0.2\", \"line_width\": \"1\", \"steps\": 1, \"label\": \"reloads\", \"stacked\": \"none\"}, {\"id\": \"6acaf765-b2fc-11e9-86ff-9300d5a00260\", \"chart_type\": \"line\", \"color\": \"#DB1374\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"6acaf766-b2fc-11e9-86ff-9300d5a00260\", \"field\": \"prometheus.metrics.prometheus_tsdb_reloads_failures_total\", \"type\": \"max\"}, {\"unit\": \"1s\", \"id\": \"6acaf768-b2fc-11e9-86ff-9300d5a00260\", \"field\": \"6acaf766-b2fc-11e9-86ff-9300d5a00260\", \"type\": \"derivative\"}, {\"id\": \"6acaf767-b2fc-11e9-86ff-9300d5a00260\", \"field\": \"6acaf768-b2fc-11e9-86ff-9300d5a00260\", \"type\": \"positive_only\"}], \"formatter\": \"'0.0[0000]'\", \"split_mode\": \"everything\", \"fill\": \"0.2\", \"line_width\": \"1\", \"steps\": 1, \"label\": \"failures\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "d7740b40-b2fc-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-30T19:05:35.833Z",
            "version": "WzM3OSwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Remote API Reads [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Remote API Reads [Metricbeat Prometheus]\", \"params\": {\"id\": \"a3dbf320-b305-11e9-a86d-99bede5bfcc3\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"a3dbf321-b305-11e9-a86d-99bede5bfcc3\", \"chart_type\": \"line\", \"color\": \"rgba(219,223,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"a3dbf322-b305-11e9-a86d-99bede5bfcc3\", \"field\": \"prometheus.metrics.prometheus_api_remote_read_queries\", \"type\": \"max\"}, {\"unit\": \"1s\", \"id\": \"a3dbf324-b305-11e9-a86d-99bede5bfcc3\", \"field\": \"a3dbf322-b305-11e9-a86d-99bede5bfcc3\", \"type\": \"derivative\"}, {\"id\": \"a3dbf323-b305-11e9-a86d-99bede5bfcc3\", \"field\": \"a3dbf324-b305-11e9-a86d-99bede5bfcc3\", \"type\": \"positive_only\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0, \"line_width\": 2, \"label\": \"# of remote read queries\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "edd33100-b305-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-30T20:09:25.775Z",
            "version": "WzM5NCwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Alert Notifications [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Alert Notifications [Metricbeat Prometheus]\", \"params\": {\"id\": \"b1741ab0-b307-11e9-95cd-c3f5589dc7d2\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"b1741ab1-b307-11e9-95cd-c3f5589dc7d2\", \"chart_type\": \"line\", \"color\": \"rgba(211,49,21,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"b1741ab2-b307-11e9-95cd-c3f5589dc7d2\", \"field\": \"prometheus.metrics.prometheus_notifications_queue_capacity\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0, \"line_width\": 2, \"label\": \"Capacity of the alert notifications queue\", \"stacked\": \"none\"}, {\"id\": \"b1741ab3-b307-11e9-95cd-c3f5589dc7d2\", \"chart_type\": \"line\", \"color\": \"rgba(176,188,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"b1741ab4-b307-11e9-95cd-c3f5589dc7d2\", \"field\": \"prometheus.metrics.prometheus_notifications_queue_length\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": \"0.2\", \"line_width\": \"1\", \"label\": \"Alert notifications in the queue\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "0b356630-b308-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-30T20:24:34.067Z",
            "version": "WzQwMiwxXQ=="
        }
    ],
    "version": "7.3.0"
}